Next Generation Emulation banner

1 - 1 of 1 Posts

·
Registered
Joined
·
191 Posts
Discussion Starter #1
The <a href="http://neopocott.retrofaction.com/" TARGET="_blank">BoycottAdvance/SDL homepage</a> has today been updated with an announcement, which might mainly interrest the linux users (hey, seems like a fine day for these :)) - but see for yourself :<ul>Several people e-mailed me that the /SDL emu's don't work on certain linux systems because of indenpendencies in the binaries. Currently I've succesfully compiled the SDL libraries on a dev box which luckily had X3 and "old" glibc library on it (Corel Linux).

I'll compile the SDL emu's on this box tonight and a release should be available tomorrow. In future releases I'll include both glibc releases in one package. </ul>Sounds great, looking forward to these releases. You can still find the old ones, among with more infos and news, at the <a href="http://neopocott.retrofaction.com/" TARGET="_blank">BoycottAdvance SDL homepage</a>.
 
1 - 1 of 1 Posts
Top